import Request from '../common/request.js';
let request = new Request().http


export function getAdvList(data) {
 	 return request('/app/adv/getAdvList',data,'GET');
}
 //用户协议
 export function userAgreement() {
 	 return request('/web/userAgreement',null,'GET');
 }
 //隐私保护
 export function privacyPolicy() {
 	 return request('/web/privacyPolicy',null,'GET');
 }
 //企业理念
 export function getenterprise(data){
 	return request('/app/index/getConcept',data,  'GET');
 }
 export function getConfigByKey(data) {
 	 return request('/app/common/getConfigByKey',data,'GET');
 }
 